<html>
    <head>
        <title></title>
        <meta charset="utf-8">
        <link href="/inject/suggestions.css" rel="stylesheet">
        <script type="text/javascript" src="../inject/suggestions.js"></script>
    </head>
    
    <body class="lang-en">
        
        <!-- <div class="list">
            <ul>
                <li><span class="icon"></span><span>Vikas</span></li>
                <li><span class="icon"></span><span>Arun</span></li>
            </ul>
        </div> -->

       <ul role="menu" tabindex="0" class="itemList" aria-label="Items">
          <li role="menuitem" id="uuxt6mgslgvjmwthk7yre5dady">
             <div class="itemIcon-medium masked"><img src="https://c.1password.com/richicons/images/login/120/www.github.com.png" alt="" aria-hidden="true"></div>
             <div class="details">
                <h3>Login</h3>
                <p>vikas</p>
             </div>
          </li>
       </ul>
       <section class="listSelector" data-offsetmultiplier="1">
          <ul role="listbox" tabindex="0" aria-label="Categories" aria-activedescendant="suggestions" data-offsetmultiplier="0">
             <li role="option" id="suggestions" aria-selected="true" aria-current="true">
                <img src="../images/primary_icons/suggestions-mini.svg" alt="" aria-hidden="true"> 
                <p>Suggestions</p>
             </li>
             <li role="option" id="logins">
                <img src="../images/primary_icons/001-mini.svg" alt="" aria-hidden="true"> 
                <p>Logins</p>
             </li>
             <li role="option" id="identities">
                <img src="../images/primary_icons/004-mini.svg" alt="" aria-hidden="true"> 
                <p>Identities</p>
             </li>
             <li role="option" id="credit_cards">
                <img src="../images/primary_icons/002-mini.svg" alt="" aria-hidden="true"> 
                <p>Credit Cards</p>
             </li>
             <li role="option" id="generated_password">
                <img src="../images/primary_icons/005-mini.svg" alt="" aria-hidden="true"> 
                <p>Generated Password</p>
             </li>
             <li role="option" id="never_show" class="button">Hide on this page </li>
          </ul>
       </section>

    </body>
</html>
